Subject: [ippm] Jabber and minutes scribes still needed for IPPM @ IETF90

From: William Cerveny <[email-masked]>
Date: Tue, 22 Jul 2014 14:46:43 -0400

Dear IPPM@IETF90 Meeting Participants,

We are still searching for jabber and minutes scribes for the upcoming
IPPM meeting this afternoon ... if you can help with one of these
functions (with priority for minutes scribe), please let me know now
and/or before the meeting begins.

Thanks,

Bill Cerveny